API ReferenceConnected accounts

Get connected account

Get a single connected account by ID.

GET
/v1/connected_accounts/{connected_account_id}

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

connected_account_id*string

The connected account's unique identifier

Match^cact_\w{12}$

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/connected_accounts/cact_abcdef123456"
{  "data": {    "connection_scope": "user",    "created_at": "2025-03-12T12:34:55Z",    "display_name": "John Doe",    "email": "user@example.com",    "external_account_id": null,    "external_subject": "123456789",    "id": "cact_d025a96ac0c6",    "object": "connected_account",    "provider": "google",    "status": "active",    "updated_at": "2025-03-13T10:11:12Z",    "user_id": "user_d025a96ac0c6"  }}